Bug 159102 - Bind goes into a loop displaying a message when adding a ACL
Bind goes into a loop displaying a message when adding a ACL
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
  Show dependency treegraph
Reported: 2005-05-29 13:50 EDT by Damian Myerscough
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-30 11:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Damian Myerscough 2005-05-29 13:50:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When the bind setup program is running and you right click then select add then
"ACL List Filter". Once the ACL List filter dialog loads if you resize the dialog
you will be prompted with a message saying: "You must enter a valid ALC name".

If you click ok then click off the program you will be prompted with the dialog box again. If no name is enter and you click cancel you will be prompt with the
dialog box again.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start up the system-config-bind
2. Right click and select "Add" then click Access Control List Filter
3. Resize the dialog box then the message prompt will appear
4. Click ok then click cancel the dialog will appear again

Actual Results:  The dialog box will keep appearing on resize or a click of cancel

Expected Results:  No prompt asking for the valid ACL name

Additional info:
Comment 1 Jason Vas Dias 2005-05-30 11:04:04 EDT
The dialog does not allow you to enter any other fields until you
have entered a valid ACL name, which is required to enable the ACL
to be saved. 
SOLUTION: enter a valid ACL name in the new ACL dialog .

Note You need to log in before you can comment on or make changes to this bug.